<?xml version="1.0" encoding="UTF-8"?>
<config date="1562825756767" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.e4.rcp" version="1.5.3.v20170228-0512" url="features/org.eclipse.e4.rcp_1.5.3.v20170228-0512/">
		</feature>
		<feature id="org.csstudio.archive.reader.appliance.feature" version="1.0.0.201907110547" url="features/org.csstudio.archive.reader.appliance.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.csstudio.applications.pvmanager.diag.feature" version="1.0.0.201907110547" url="features/org.csstudio.applications.pvmanager.diag.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.csstudio.archive.reader.rdb.feature" version="1.0.0.201907110547" url="features/org.csstudio.archive.reader.rdb.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.eclipse.fx.target.rcp.feature" version="2.1.0.201509020608" url="features/org.eclipse.fx.target.rcp.feature_2.1.0.201509020608/">
		</feature>
		<feature id="org.csstudio.pvmanager.autocomplete.feature" version="1.0.1.201907110543" url="features/org.csstudio.pvmanager.autocomplete.feature_1.0.1.201907110543/">
		</feature>
		<feature id="org.csstudio.utilities.feature" version="3.2.1.201907110547" url="features/org.csstudio.utilities.feature_3.2.1.201907110547/">
		</feature>
		<feature id="org.csstudio.core.diirt.feature" version="0.0.1.201907110543" url="features/org.csstudio.core.diirt.feature_0.0.1.201907110543/">
		</feature>
		<feature id="org.csstudio.kek.product.feature" version="4.5.10.201907110543" url="features/org.csstudio.kek.product.feature_4.5.10.201907110543/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.feature" version="4.1.0.201907110547" url="features/org.csstudio.alarm.beast.ui.feature_4.1.0.201907110547/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.12.0.v20160420-0247" url="features/org.eclipse.emf.ecore_2.12.0.v20160420-0247/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.2.203.v20170131-1444" url="features/org.eclipse.equinox.p2.extras.feature_1.2.203.v20170131-1444/">
		</feature>
		<feature id="org.csstudio.applications.utility.feature" version="1.0.0.201907110547" url="features/org.csstudio.applications.utility.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.csstudio.kek.product.configuration.feature" version="4.5.10.201906250802" url="features/org.csstudio.kek.product.configuration.feature_4.5.10.201906250802/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.2.203.v20170131-1444" url="features/org.eclipse.equinox.p2.rcp.feature_1.2.203.v20170131-1444/">
		</feature>
		<feature id="org.csstudio.alarm.diirt.datasource.feature" version="0.0.1.201907110547" url="features/org.csstudio.alarm.diirt.datasource.feature_0.0.1.201907110547/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.2.203.v20170131-1444" url="features/org.eclipse.equinox.p2.user.ui_2.2.203.v20170131-1444/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.feature" version="3.13.2.v20160823-2221" url="features/org.eclipse.ecf.filetransfer.httpclient4.feature_3.13.2.v20160823-2221/">
		</feature>
		<feature id="org.csstudio.applications.opibuilder.feature" version="5.0.0.201907110547" url="features/org.csstudio.applications.opibuilder.feature_5.0.0.201907110547/">
		</feature>
		<feature id="org.csstudio.core.ui.feature" version="4.1.0.201907110543" url="features/org.csstudio.core.ui.feature_4.1.0.201907110543/">
		</feature>
		<feature id="org.csstudio.email.feature" version="1.0.0.201907110547" url="features/org.csstudio.email.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.3.203.v20170131-1444" url="features/org.eclipse.equinox.p2.core.feature_1.3.203.v20170131-1444/">
		</feature>
		<feature id="org.csstudio.graphene.opiwidgets.feature" version="0.0.1.201907110547" url="features/org.csstudio.graphene.opiwidgets.feature_0.0.1.201907110547/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient4.ssl.feature" version="1.1.0.v20160823-2221" url="features/org.eclipse.ecf.filetransfer.httpclient4.ssl.feature_1.1.0.v20160823-2221/">
		</feature>
		<feature id="org.csstudio.archive.reader.kblog.feature" version="4.5.10.201906250802" url="features/org.csstudio.archive.reader.kblog.feature_4.5.10.201906250802/" plugin-identifier="org.csstudio.kek.product">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.ssl.feature" version="1.1.0.v20160823-2221" url="features/org.eclipse.ecf.filetransfer.ssl.feature_1.1.0.v20160823-2221/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.3.0.v20160823-2221" url="features/org.eclipse.ecf.core.feature_1.3.0.v20160823-2221/">
		</feature>
		<feature id="org.csstudio.perspectives.feature" version="0.0.1.201907110543" url="features/org.csstudio.perspectives.feature_0.0.1.201907110543/">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.opiwidget.feature" version="3.2.0.201907110547" url="features/org.csstudio.trends.databrowser2.opiwidget.feature_3.2.0.201907110547/">
		</feature>
		<feature id="org.csstudio.graphene.feature" version="3.0.1.201907110547" url="features/org.csstudio.graphene.feature_3.0.1.201907110547/">
		</feature>
		<feature id="org.eclipse.ecf.core.ssl.feature" version="1.1.0.v20160823-2221" url="features/org.eclipse.ecf.core.ssl.feature_1.1.0.v20160823-2221/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.12.0.v20160420-0247" url="features/org.eclipse.emf.common_2.12.0.v20160420-0247/">
		</feature>
		<feature id="org.csstudio.core.utility.feature" version="4.1.0.201907110543" url="features/org.csstudio.core.utility.feature_4.1.0.201907110543/">
		</feature>
		<feature id="org.csstudio.trends.databrowser2.feature" version="4.1.0.201907110547" url="features/org.csstudio.trends.databrowser2.feature_4.1.0.201907110547/">
		</feature>
		<feature id="org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature" version="1.0.0.201907110547" url="features/org.csstudio.alarm.beast.ui.alarmtable.opiwidget.feature_1.0.0.201907110547/">
		</feature>
		<feature id="org.csstudio.core.platform.feature" version="0.0.1.201907110543" url="features/org.csstudio.core.platform.feature_0.0.1.201907110543/">
		</feature>
		<feature id="org.csstudio.core.base.feature" version="0.0.1.201907110543" url="features/org.csstudio.core.base.feature_0.0.1.201907110543/">
		</feature>
		<feature id="org.csstudio.display.pvtable.feature" version="4.1.0.201907110547" url="features/org.csstudio.display.pvtable.feature_4.1.0.201907110547/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.13.2.v20160823-2221" url="features/org.eclipse.ecf.filetransfer.feature_3.13.2.v20160823-2221/">
		</feature>
	</site>
</config>
